summaryrefslogtreecommitdiffstats
path: root/contrib/dialog/samples/msgbox
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/dialog/samples/msgbox')
-rwxr-xr-xcontrib/dialog/samples/msgbox13
1 files changed, 13 insertions, 0 deletions
diff --git a/contrib/dialog/samples/msgbox b/contrib/dialog/samples/msgbox
new file mode 100755
index 0000000..adc204e
--- /dev/null
+++ b/contrib/dialog/samples/msgbox
@@ -0,0 +1,13 @@
+#!/bin/sh
+# $Id: msgbox,v 1.7 2010/01/13 10:35:13 tom Exp $
+
+. ./setup-vars
+
+$DIALOG --title "MESSAGE BOX" --clear "$@" \
+ --msgbox "Hi, this is a simple message box. You can use this to \
+ display any message you like. The box will remain until \
+ you press the ENTER key." 10 41
+
+retval=$?
+
+. ./report-button
OpenPOWER on IntegriCloud